---
group:
  name: 'averyzhong'
  description: ''
  projects:
  - name: 'hdfs-over-sftp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'subtitleforandroid'
    description: ''
    mirrorRelease: false
    topic: ''
  